{
    "path": "${OET_PATH}/testcases/function_test/network_test/network_mugen/network_virtual",
    "cases": [
        {
            "name": "oe_test_check_tuntap_support"
        },
        {
            "name": "oe_test_config_tun"
        },
        {
            "name": "oe_test_create_tap"
        },
        {
            "name": "oe_test_create_tun"
        },
        {
            "name": "oe_test_ip_tuntap_create_tap"
        },
        {
            "name": "oe_test_ip_tuntap_create_tun"
        },
        {
            "name": "oe_test_modprobe_tun"
        },
        {
            "name": "oe_test_send_data_by_tun"
        },
        {
            "name": "oe_test_veth_config"
        },
        {
            "name": "oe_test_veth_connect_bridge"
        },
        {
            "name": "oe_test_veth_create"
        }
    ]
}
